<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org/" xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{fragments/layout}">

<head>
    <title>Dokter Treatment</title>
    <link rel="stylesheet" href="../doktertreatment/doktertreatment.css">
</head>

<body>
<div layout:fragment="content">

    <nav class="navbar bg-primary ">
        <div class="container-fluid justify-content-start">

            <div class="col">
                <input class="form-control" type="text" placeholder="Search Traetment" onkeyup="SearchTraetment(this.value)" autocomplete="off">
            </div>
        </div>
    </nav>

    <table class="table table-striped" id="doktertreatmentTable">
    </table>

    <script src="../doktertreatment/doktertreatment.js"></script>
</div>
</body>
</html>